@media screen and (min-width: 25px) and (max-height: 2500px)  {
html {
    background: url(css/background.png) no-repeat center fixed;
	background-size:cover;
}

/* CSS CONCERNANT LES TITRES DE TYPE H1 */
h1 {
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    letter-spacing: 1px;
    text-align: center;
}

/* CSS CONCERNANT LES CHAMPS INPUT */
input.connexion {
    width: 278px;
    margin-bottom: 10px;
    background: rgba(0, 0, 0, 0.3);
    border: none;
    outline: none;
    padding: 10px;
    font-size: 13px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    box-shadow: inset 0 -5px 45px rgba(100, 100, 100, 0.2), 0 1px 1px rgba(255, 255, 255, 0.2);

}

/* CSS CONCERNANT LE BOUTON SE CONNECTER */



/* CSS CONCERNANT LA CLASSE LOGIN */
.login {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -150px;
    width: 300px;
    height: 215px;
    border: solid black;
    border-style: double;
    border-top-left-radius:25px;
    border-top-right-radius:25px;
}



/* CSS CONCERNANT LE BOUTON DE CONNEXION */
.enter {
    width: 100%;
    display: block;
    margin:auto;
}


/* CSS CONCERNANT LE LOGO DE LA PAGE */
.logo{
    width: 200px;

}

/* CSS POUR CENTRER UN DIV */
.centrer {
    display:block;
    text-align:center;
    position: relative;
    margin-top: 30px;
    
}

}
